/*
Theme Name: PMA Western
Theme URI: http://www.uwo.ca/pma
Author: eCreative Studios
Author URI: http://ecreative.ca
Template: ecStarter
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../ecStarter/style.css');

/**
======
Colours

Light Green: #99CC33
Dark Green: #003333
Blue: #065AB2
Purple: #472683;
Linen: #EBF0F2
Lavender: #7C7CA6
Charcoal: #303233

*/

h1, h2, h3, h4, h5, h6{
    font-family: "Montserrat-Lato", Arial, Verdana, Helvetica, Sans-serif;
    color: #303233;
}
h1, .archive-title, .archive .archive-title, .page-title{
    font-size: 26px;
    font-size: 1.625rem;
}
h2 {
    font-size: 24px;
    font-size: 1.5rem;
    color: #472683;
}
h3{
    font-size: 22px;
    font-size: 1.375rem; 
    color: #065AB2;
}
h4 { 
    font-size: 20px;
    font-size: 1.25rem;
    color: #003333;
}
h5 { 
    font-size: 16px;
    font-size: 1rem;
    color: #065AB2;
    text-transform: uppercase;
}
h6{
    font-size: 14px;
    font-size: .875rem;
    text-transform: uppercase;
}
mark{
    background: none;
    color: #472683;
    font-weight: bold;
}
html {
    -webkit-text-size-adjust: 100%;
}
#maincontentcontainer ol, #maincontentcontainer ul, #maincontentcontainer p, 
#maincontentcontainer blockquote, #maincontentcontainer label, #maincontentcontainer a{
    font-family: Verdana, Arial, Helvetica, Sans-serif;
} 
.inner-breadcrumb a:hover, .inner-breadcrumb a:visited:hover, .site-content a:hover, .site-content a:visited:hover{
    color: #99CC33;
}
.inner-breadcrumb a:visited, .site-content a:visited, .site-content a{
    color: #065AB2;
}
.site-content strong{
    color: #472683;
}
.articlebox .inner-breadcrumb{
    font-size: 12px;
    font-size: 0.75rem;
    display:block;
    padding-top: 15px;
    padding-top: 0.9375rem;
    margin: 0;
}
.entry-header h1, .page-header h1, .archive .archive-title{
    margin: 0 auto 32px auto;
    margin: 0 auto 2rem auto;
    text-align: center;
}
.post-type-archive-event .archive-title, .tax-post_issue .archive-title {
    margin-bottom: 8px;
    margin-bottom: 0.5rem;
}
/*
===========
Buttons
===========
*/

a.button, .search-form .search-button , .site-content a.button, .archive .grid_12_of_12.select-wrap select, .menu-toggle, .btn, input[type="submit"], .wpcf7 input[type="submit"]{
    background-color: #99CC33;
    padding: 15px 50px;
    padding: 0.95rem 3.15rem;
    color: #303233;
    border: none;
    border-radius: 0;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    text-align: center;
    max-width: 300px;
    width: 100%;
    font-size: 14px;
    font-size: 0.875rem;
    margin: 32px auto 0 auto;
    margin: 2rem auto 0 auto;
}
.search-form .search-button{
    display: inline-block;
    margin: 0;
}
a.button:hover, #footercontainer .footer-social.widget a:hover, #searchsubmit:hover, .pagination .page-numbers:hover, 
.pagination .prev.page-numbers:hover:before, .pagination .next.page-numbers:hover:after, .search-form .search-button:hover, 
.site-content a.button:hover, .archive .grid_12_of_12.select-wrap select:focus, .archive .grid_12_of_12.select-wrap select:hover,.menu-toggle:hover, .btn:hover, input[type="submit"]:hover, .wpcf7 input[type="submit"]:hover{
    background: #065AB2; /* Old browsers */
    background: -moz-linear-gradient(top,  #085d86 0%, #065AB2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #085d86 0%,#065AB2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #085d86 0%,#065AB2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#085d86', endColorstr='#065AB2',GradientType=0 ); /* IE6-9 */
    color: #ffffff;
}
#maincontentcontainer a.button, .archive .grid_12_of_12.select-wrap select{
    font-family: "Montserrat-Lato", sans-serif;
}
#searchsubmit{
    border: none;
    padding: 11px 34px;
}
ul.page-numbers{
    margin-top: 32px;
    margin-top: 2rem;
}
.pagination .page-numbers, .pagination .prev.page-numbers:before, .pagination .next.page-numbers:after{
    color: #303233; 
    background-color: #99CC33;
    border: none;
}
li a.page-numbers.prev, li a.page-numbers.next{
    border: 1px solid #79A325;
}
li a.page-numbers, li span.page-numbers{
    border-radius: 0;
}
span.page-numbers.current{
    background-color: #fff;
    border-color: #79A325;
    color: #303233;
}
li a:hover.page-numbers, li a:visited:hover.page-numbers {
    color: #fff;
}
li a.page-numbers, li span.page-numbers, li a:visited.page-numbers, li span:visited.page-numbers{
    background-color: #79A325;
    border-color: #79A325;
    color: #303233; 
}
.private-content .login-button a.button{
    margin: 16px auto;
    margin: 1rem auto;
}
/**
========
Top Nav
========
*/
#supercontainer{
    background-color: #FFFFFF;
    position: relative;
    z-index: 1;
}
a.top-menu:before{
    content: "";
    display:none;
}
a.top-menu.member-auth, #footercontainer a.member-auth{
    display:none;
}
a.top-menu.member-noauth, #footercontainer a.member-noauth, .logged-in a.top-menu.member-auth, .logged-in #footercontainer a.member-auth{
    display: inline-block;
}
.logged-in a.top-menu.member-noauth, .logged-in #footercontainer a.member-noauth{
    display:none;
}
.super-header a.top-menu, .super-header a.top-menu:visited{
    color: #472683;
}
.super-header a.top-menu, .super-header a.top-menu:visited{
    padding: 15px 6px;
    padding: 0.9375rem 0.375rem;
}
.super-header a.top-menu:hover{
    background-color: #ffffff;
    color: #303233;
    font-weight: bold;
}
.grid_12_of_12.top-nav {
    height: 50px;
}
.top-nav img, .inner-custom-menu-widget img{
    width: 16px;
    height: 16px;
    vertical-align: middle;
    margin-right: 5px;
    margin-bottom: 7px;
}
.super-header a.top-menu .fa, .inner-custom-menu-widget .fa{
    margin-right: 5px;
    margin-right: 0.31rem;
}
.super-header a.top-menu:hover .fa{
    color: #99CC33;
}
/**
================
Header Container
=================
*/
#headercontainer{
    position: relative;
    z-index: 1;
}
.site-header{
    padding-top: 0;
}
.site-title{
    text-align: center;
    background-color: #ffffff;
    padding: 20px;
    padding: 1.25rem;
}
.site-title img{
    width: 100%;
    height: auto;
    max-width: 100%;
}
/**
========
Main Nav
========
*/
#navcontainer, #smallmenucontainer, #smallmenucontainer a{
    background-color: transparent;
}
.main-navigation, .small-menu{
    max-width: 960px;
    border-radius: 4px;
    background: #f0f0f0; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
    position:relative;
    margin-top: -25px;
}
.main-navigation ul.nav-menu a, .main-navigation ul.nav-menu li:hover ul.sub-menu a{
    color: #303233;
}
a#main-menu-toggle:hover, .main-navigation ul.nav-menu li:hover, .main-navigation ul.nav-menu a:hover, .main-navigation ul.sub-menu li:hover, .main-navigation ul.sub-menu li a:hover, 
.jPanelMenu-menu.nav-menu li a:hover{
    background: #065AB2; /* Old browsers */
    background: -moz-linear-gradient(top,  #085d86 0%, #065AB2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #085d86 0%,#065AB2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #085d86 0%,#065AB2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#085d86', endColorstr='#065AB2',GradientType=0 ); /* IE6-9 */
    color: #ffffff;
}
.nav-menu{
    width: 100%;
}
.main-navigation ul ul li, .jPanelMenu-menu.nav-menu li{
    background: #f0f0f0; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */

}
.main-navigation ul.nav-menu li:hover a, .main-navigation ul.nav-menu li:hover ul.sub-menu a:hover{
    color: #ffffff;
}
.small-menu{
    padding: 0;
}
#smallmenucontainer .fa.fa-navicon {
    margin-top: 6px;
}
a#main-menu-toggle{
    color: #003333;
    padding: 15px 0;
    height: 100%;
    display:inline-block;
    width: 50px;
    text-align:center;
}
a#main-menu-toggle span.assistive-text {
    display: inline-block;
    z-index: 99999;
    opacity: 1;
    position: relative;
    margin-left: 64px;
    margin-top: 18px;
    color: #000000;
    text-transform: uppercase;
    clip: auto;
}
a#main-menu-toggle:hover span.assistive-text{
    color: #000000;

}
.jPanelMenu-menu.nav-menu, .jPanelMenu-menu2.secondary-menu{
    background-color: #f0f0f0;
}
/**
================
Banner Container
================
*/
#bannercontainer{
    position:relative;
    z-index: 0;
    margin-top: -155px;
}
.banner-img-wrap{
    background-color: #472683;
    background-position-y: top;
}
.banner-img-wrap, .home-banner, .banner{
    width: 100% !important;
    height: 250px !important; 
}
.banner-text-wrap{
    position: absolute;
    bottom: 40px;
    bottom: 2.4rem;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%
}
.banner-text-wrap h3, .banner-text-wrap p{
    width: 100%;
    text-align: center;
    color: #ffffff;
}
.banner-text-wrap h3{
    font-size: 40px;
    font-size: 2.5rem;
    margin-bottom: 0;
    font-weight: normal;
}
.banner-text-wrap p{
    font-style: italic;
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: bold;
    display: none;
    margin-bottom: 0;
}
/**
===============
Content/Widgets
===============
*/
.single .featured-image, .page .featured-image{
    text-align:center;
    margin-bottom: 30px;
    margin-bottom: 1.85rem;
}
#newscontentcontainer{
    padding: 40px 0;
    padding: 2.5rem 0;
}
.event-content p{
    position: relative;
}

.event-content span {
    margin-left: 50px;
    margin-left: 3.125rem;
    display: inline-block;
    padding-top: 8px;
    padding-top: 0.5rem;
}
.event-featured-image{
    padding-bottom: 20px;
    padding-bottom: 1.25rem;
}
.event-featured-image img {
    max-width: 600px;
    margin: 0 auto;
    display: block;
    width: 100%;
}
.event-content ul li {
    list-style: none;
    margin: 18px 0;
    margin: 1.125rem 0;
}
.event-content ul li i {
    background-color: #003333;
    padding: 13px 11px 11px 10px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
    position: absolute;
    text-align: center;
}
.event-content ul li i.fa.fa-calendar-o{
    padding: 12px;
}
.event-content ul li a i{
    background-color: #9C3;
    color: #303233;
}
.event-content ul li a i:hover{
    background-color: #007bb5;
    color: #fff;
}
.widget.news-events-widget{
    width : 300px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.widget.news-events-widget article, .search-results #newscontentcontainer article{
    background-color: #ffffff;
}
.widget.news-events-widget .col{
    margin-left: 1.6%;
}
.widget.news-events-widget .col:first-child, .single .news-events-widget .col.one{
    margin-left: 0;
}
#event-interact a{
    margin: 0 auto 32px auto;
    margin: 0 auto 2rem auto;
}
.site-content .widget-area img{
    margin: 0;
}
h3.widget-title{
    font-weight: bold;
    color: #303233;
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 45px;
    margin-bottom: 2.8125rem;
}
.articlebox {
    margin-bottom: 20px;
    margin-bottom: 1.25rem;
}
.articlebox .privacy{
    background-color: #303233;
    color: #ffffff;
    padding: 5px 10px;
}
.articlebox .articlebox-header{
    text-transform: uppercase;
    padding: 5px 15px;
    background-color: #99CC33;
    color: #303233;
    margin-left: -6px;
    text-align: center;
}
.articlebox .articlebox-label{
    padding: 4px 0;
    position: relative;
    z-index: 1;
}
.articlebox.event .articlebox-header{
    color: #ffffff;
    background-color: #065AB2;
}
.articlebox.page .articlebox-header{
    background-color: #003333;
    color: #ffffff;
}
.articlebox .article-header{
    border-top: 2px solid #99CC33;
    padding: 15px 15px 0 15px;
    padding: 0.95rem 0.95rem 0 0.95rem;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
}
.articlebox .article-header a, .articlebox .article-header a:visited{
    text-decoration:none;
    color:#303233;
}
.articlebox .article-header a:hover{
    text-decoration: underline;
    color: #99CC33;
}
.articlebox.event .article-header{
    border-top-color: #065AB2;
}
.articlebox.page .article-header{
    border-top-color: #003333;
}
.articlebox .article-content{
    padding: 15px 15px 30px 15px;
    padding: 0.95rem 0.95rem 1.8rem 0.95rem;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border: 1px solid #e2e2e2;
    border-top: none;
    margin-top: -6px;
}
.articlebox-thumbnail{
    background-color: #fff;
    height: auto;
    min-height: 30px;
    position: relative;
    z-index: 0;
    margin-top: -29px;
}
.site-content .widget-area .articlebox-thumbnail img{
    margin: 0;
}
.articlebox-thumbnail img{
    width: 100%;
}
.login-button a.button .fa{
    margin-right: 5px;
}
.single .news-events-widget .grid_12_of_12.login-button{
    clear:both;
    width: 100%;
    margin-left: 0;
}
.single .news-events-widget .grid_12_of_12.login-button a, .login-button a.button{
    background-color: #99CC33;
    border: none;
    padding: 15px;
    padding: 0.9375rem;
    cursor: pointer;
    text-transform: uppercase;
    margin: 45px auto 0 auto;
    margin: 2.8125rem auto 0 auto;
    white-space: normal;
    word-wrap: break-word;
}
.archive .grid_12_of_12.select-wrap{
    clear:both;
    width: 100%;
    padding: 0;
    background: none;
    text-align: center;
    margin: 45px auto 0 auto;
    margin: 2.8125rem auto 0 auto;
}
.archive .grid_12_of_12.select-wrap select{
    text-align: center;
    width: 100%;
    font-size: 14px;
    font-size: 0.875rem;
    padding: 15px 0 15px 22%;
    cursor: pointer;
    max-width: 300px;
    -moz-appearance: none;
}
.page .related-articles, .single .related-articles{
    padding: 30px;
    padding: 1.83rem;
    background-color: #F8F8F8;
}
.related-articles .tag-wrapper{
    display: inline-block;
    width: 100%;
    padding: 10px;
    position: relative;
    vertical-align: top;
}
.related-articles .tag-wrapper .fa{
    position: absolute;
    display: inline-block;
    width: 22px;
    height: 22px;
    text-align: center;
    line-height: 1.6;
    border-radius: 20px;
    background-color: #003333;
    color: #ffffff;
}
.related-articles .tag-wrapper a{
    margin-left: 25px;
    margin-left: 1.5rem;
}
@-moz-document url-prefix() { 
    .archive .grid_12_of_12.select-wrap select {
        padding-left: 0 !important; /*Forced override for Firefox Only*/
    }
    .wpcf7 .other-specify{
        margin-top: 24px;
        margin-top: 1.5rem;
    }
}
.page .entry-header h1, .single .entry-header h1, .archive .archive-title, .search-results .page-title{
    text-align:center;
}
.page .entry-content, .single .entry-content, .single .event-content{
    margin: 30px 0;
    margin: 1.8rem 0;
}
.single .event-content{
    margin-top: 0;
}
blockquote p, .pullquote{
    font-style: normal;
}
.pullquote{
    width: 90%;
    max-width: 500px;
    background-color: #472683;
    color: #ffffff;
    padding: 30px;
    padding: 1.83em;
    margin: 20px auto 30px auto;
    margin: 1.25rem auto 1.8rem auto;
}
.pullquote p{
    color: #ffffff;
    margin-bottom: 0;
}
blockquote, .single .post-author, .event-content ul{
    border-left: none;
    width: 90%;
    max-width: 500px;
    margin: 20px auto 30px auto;
    margin: 1.25rem auto 1.8rem auto; 
    padding: 30px;
    padding: 1.83em;
    border-top: 8px solid #065AB2;
    border-bottom: 2px solid #065AB2;

}
blockquote p{
    font-size: 16px;
    font-size: 0.95rem;
}
.single .post-author, .event-content ul{
    text-align: center;
    font-weight: normal;
    max-width: 300px;
    margin-bottom: 40px;
    margin-bottom: 2.5rem;
    border-color: #C5C5C5;
}
.event-content ul{
    max-width: 450px;
    width: auto;
    text-align: left;
    padding: 16px 0 22px 0;
    padding: 1rem 0 1.375rem 0;
    margin-top: 40px;
    margin-top: 2.5rem;
}
.single .post-author span{
    display:block;
    font-style: italic;
}
.single .post-author span.with-margin{
    margin-bottom: 20px;
    margin-bottom: 1.2rem;
}
/**
============
Paging
============
*/
.site-navigation.paging-navigation{
    clear: both;
}
a.prev.page-numbers, a.next.page-numbers {
    font-size: 0;
}
i.fa.fa-angle-right,  i.fa.fa-angle-left {
    font-size: 16px;
    padding: 7px 1px;
    margin-top: 2px;
}
/**
========
Search Form
========
*/
.search-form{
    width: 100%;
    margin: 0 auto 8px auto;
    margin: 0 auto 0.5rem auto;
}
.search-form .search-button {
    margin-left: -4px;
    height: 50px;
    width: 50px;
    padding: 0;
}
.search-form #site-s, #footer-s{
    padding: 16px;
    padding: 1rem;
    border: none;
    width: 85%;
    width: calc(100% - 50px);
    max-width: 400px;
    left: 0;
    min-width: 175px;
    color: #3B4041;
    background: #F8F8F8;
    -webkit-box-shadow: inset 0px 0px 17px 0px rgba(194,194,194,0.5);
    -moz-box-shadow: inset 0px 0px 17px 0px rgba(194,194,194,0.5);
    box-shadow: inset 0px 0px 17px 0px rgba(194,194,194,0.5);
}
/*
========
Join Form
========
*/
.select-wrap{
    position: relative;
}
.select-wrap i{
    position: absolute;
    right: 15px;
    bottom: 13px;
}
.form-fields .select-wrap select{
    max-width: 100%;
    width: 100%;
    -moz-appearance: none;
    border: 1px solid #CECECE;
}
.wpcf7 .other-specify, form label{
    display: block; 
    padding-bottom: 12px;
}
form label {
    width: auto;
    height: auto;
    overflow: hidden;
    padding: 0 0 8px 0;
}
.wpcf7 .form-fields {
    margin-bottom: 16px;
}
.wpcf7 .form-fields:last-child {
    margin-bottom: 0;
}
.form-fields br, div.wpcf7 img.ajax-loader{
    display: none;
}
.wpcf7 h4{
    padding: 24px 0 16px 0;
}
.wpcf7{
    padding: 0 32px 32px 32px !important;
}
.wpcf7-list-item label, .wpcf7 p, .form-fields.buttons {
    margin: 0;
    padding: 0;
    line-height: 1.2;
}
.wpcf7 .acceptance-join {
    display: inline-block;
    margin-top: 16px;
    margin-top: 1rem;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 textarea, .wpcf7 .select-wrap{
    max-width: 600px;
}
.wpcf7{
    max-width: 100%;
}
/*
========
Member Login
========
*/
#loginform, .wpcf7 {
    background-color: #F1F1F1;
    padding: 32px;
    margin: 48px auto 0 auto;
    margin: 3rem auto 0 auto;
    border: none;
}
#loginform{
    max-width: 350px;
}
#loginform input[type="text"], #loginform input[type="password"], #loginform .login-submit, #loginform input[type="submit"]{
    width: 100%;
}
#loginform .login-submit, #loginform input[type="submit"]{
    margin: 0 auto;
}
/**
========
Footer
=========
*/
.site-footer{
    padding-top: 60px;
    padding-bottom:60px;
    padding-top: 4rem;
    padding-bottom: 4rem;
}
#footercontainer{
    background-color: #303233;
    color: #ffffff;
}
#smallcontainer{
    background-color: #003333;
}
#footercontainer .widget-title{
    font-size: 22px;
    font-size: 1.4rem;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-bottom: 1.25rem;
    color: #fff;
}
#footercontainer p{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-size: 0.875rem;
}
#footercontainer strong{
    margin-right: 5px;
}
#footercontainer a{
    text-transform: none;
}
#footercontainer a:hover{
    color: #99CC33;
}
.site-footer .widget_nav_menu .fa{
    margin-right: 5px;
}
.site-footer .widget_nav_menu img{
    width: 18px;
    height: 18px;
    vertical-align: middle;
    margin-right: 5px;
}
#footercontainer .footer-social.widget li{
    margin-bottom: 10px;
    margin-bottom: 0.63rem;
}
#footercontainer .footer-social.widget a{
    display:inline-block;
    padding: 10px 40px;
    padding: 0.63rem 2.4rem;
    width: 100%;
    max-width: 300px;
    border-radius: 3px;
    position:relative;
    text-decoration:none;
    text-transform: uppercase;
}

#footercontainer .footer-social.widget .fa{
    position:absolute;
    margin-right: 10px;
    margin-right: 0.63rem;
    top: 30%;
    left: 15px;
}
#footercontainer .footer-social.widget a.soc-twitter{
    background-color: #55acee;
    color: #303233;
}
#footercontainer .footer-social.widget a.soc-facebook{
    background-color: #3b5998;
}
#footercontainer .footer-social.widget a.soc-google, #footercontainer .footer-social.widget a.soc-youtube{
    background-color: #bb0000;
}
#footercontainer .footer-social.widget a.soc-linkedin{
    background-color: #007bb5;
}
#footercontainer .footer-social.widget a.soc-tumblr{
    background-color:#32506d;
}
#footercontainer .footer-social.widget a.soc-instagram{
    background-color:#125688;
}
#footercontainer .footer-social.widget a.soc-flickr{
    background-color:#0063dc;
}
#footercontainer .footer-social.widget a.soc-pinterest{
    background-color:#cb2027;
}
.site-footer .inner-custom-menu-widget .fa{
    color: #99CC33;
}
.site-footer .inner-custom-menu-widget a:hover .fa{
    color:#065AB2;
}
.site-footer .search-form {
    max-width: 300px;
    text-align: left;
}
.footer-social{
    margin-bottom: 32px;
    margin-bottom: 2rem;
}
/**
===========
Portal
============
*/
.page-template-portal-content #loginform label{
    width: auto;
    height: auto;
    display:block;
    cursor:pointer;
}
.page-template-portal-content .inner-nav .fa{
    display:none;
}
.page-template-portal-content .site-footer .inner-nav .fa {
    display: inline-block;
}
/**
================
Members Menu
================
*/
#maincontentcontainer .inner-nav.widget.menu {
    padding: 8px;
    padding: 0.5rem;
    background-color: #F1F1F1;
    text-align: center;
    margin: 16px auto;
    margin: 1rem auto;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}
#maincontentcontainer .inner-nav h5, #maincontentcontainer .inner-nav.widget.menu ul li a {
    color: #303233;
    font-weight: normal;
    padding: 16px 0;
    padding: 1rem 0;
    text-transform: uppercase;
    text-decoration: none;
}
#maincontentcontainer .inner-nav.widget.menu ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#maincontentcontainer .inner-nav.widget.menu ul li {
    padding: 4px;
}
#maincontentcontainer .inner-nav.widget.menu ul li a {
    background-color: #E0E0E0;
    display: block;
    font-size: 12px;
    font-size: 0.875rem;
}
#maincontentcontainer .inner-nav.widget.menu ul li a:hover{ /*ADD TO BUTTON HOVER STATE STYLE IF KEPT*/
    background: #065AB2; /* Old browsers */
    background: -moz-linear-gradient(top,  #085d86 0%, #065AB2 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #085d86 0%,#065AB2 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #085d86 0%,#065AB2 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#085d86', endColorstr='#065AB2',GradientType=0 ); /* IE6-9 */
    color: #ffffff; 
}
/**
===========
Home Content
============
*/
.home-content{
    margin-bottom: 40px;
}
.home-content h1{
    text-align: center;
    padding: 40px 0;
    padding: 2.4rem 0; 
}
#newscontentcontainer{
    background-image: url(images/pmawestern-texturebg.png);
    background-repeat: repeat;
}
@media screen and (min-width: 240px){
    .super-header a.top-menu, .super-header a.top-menu:visited{
        height: 18px;
        height: 1.125rem;
    }
    #supercontainer a.top-menu.member-noauth, #supercontainer a.top-menu.member-auth {
    overflow: hidden;
    width: 100px;
    width: 6.25rem;
    display: inline-block;
}
    #bannercontainer{
        margin-top: -100px;
    }
    .grid_3_of_12.site-title{
        min-width: 180px;
    }
    .super-header a.top-menu{
        font-size: 12px;
        font-size: 0.75rem;
    }
    #supercontainer{
        height: 52px;
    }
}
@media screen and (min-width: 320px){
    #footercontainer .footer-social.widget .fa{
        left: 20px;
    }
    a.prev.page-numbers, a.next.page-numbers {
        font-size: 16px;
        font-size: 1rem;
    }
    i.fa.fa-angle-right,  i.fa.fa-angle-left {
        padding: 0;
        margin-top: 0;
    }
    .archive .grid_12_of_12.select-wrap select{
        padding-left: 75px;
    }
}
@media screen and (min-width: 500px){
    #supercontainer a.top-menu.member-noauth, #supercontainer a.top-menu.member-auth {
    overflow: auto;
    width: auto;
    display: inline;
}
    .news-events-widget .grid_4_of_12{
        width: 48.8%;
    }
    .news-events-widget .grid_4_of_12.one, .news-events-widget .grid_4_of_12.three{
        margin-left: 0;
    }
    h1, .archive-title, .archive .archive-title, .page-title{
        font-size: 40px;
        font-size: 2.5rem;
    }
    h2 {
        font-size: 32px;
        font-size: 1.85rem;
    }
    h3{
        font-size: 28px;
        font-size: 1.75rem; 
    }
    h4 { 
        font-size: 24px;
        font-size: 1.5rem;
    }
    h5 { 
        font-size: 16px;
        font-size: 1rem;
    }
    h6{
        font-size: 14px;
        font-size: .875rem;
    }
    .banner-text-wrap p{
        display: block;
    }
    .search-results .site-content .search-form{
        width: 80%;
    }
    .event-content ul{
        padding: 0 30px 0 30px;
        padding: 0 1.83rem 0 1.83rem;
    }
    .single .featured-image, .page .featured-image{
        float:left;
        margin: 0 15px 0 0;
        margin: 0 0.9rem 0 0;
        text-align:left;
    }
    .related-articles .tag-wrapper{
        width: 50%;
    }
}
@media screen and (min-width: 650px){
    .top-nav img{
        margin-bottom: 3px;
    }
    .grid_12_of_12.top-nav{
        padding-top: 3px;
    }
    .grid_3_of_12.site-title{
        min-width: 220px;
    }
    .site-title img{
        min-width: 162px;
    }
    .banner-text-wrap h3{
        font-size: 60px;
        font-size: 3.8rem;
    }
    #secondary{
        max-width: 960px;
    }
    .banner-img-wrap, .home-banner, .banner{
        height: 450px !important;
    }
    .widget.news-events-widget{
        width: 100%;
    }
    .widget.news-events-widget .grid_12_of_12{
        width: 48.2%;
    }
    .news-events-widget .col.three{
        clear:both;
        margin-left: 0;
    }
    .site-footer .grid_4_of_12:last-child {
        width: 100%;
    }
    .news-events-widget .grid_12_of_12.three{
        width: 100%; 
    }
    .news-events-widget .grid_12_of_12.three .articlebox{
        width: 48.1%;
        float:left;
    }
    #footercontainer .widget-title{
        text-align: left;
    }
    .search-results .site-content .search-form{
        text-align: center;
    }
    .site-footer .search-form {
        margin: 0;
    }
    .page-template-portal-content #maincontentcontainer .grid_9_of_12{
        float:left;
        width: 100%;
    }
    .page-template-portal-content #maincontentcontainer .grid_3_of_12{
        width: 100%;
    }
}
@media screen and (max-width: 649px){
    #wpadminbar{
        position: fixed;
    }
    a.top-menu span{
        width: 0;
        height: 0;
        overflow:hidden;
        display:inline-block;
    }
    a.top-menu .fa{
        font-size: 18px;
    }
    a.top-menu img{
        width: 18px;
        height: 18px;
    }
    .site-footer{
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
    }
    .site-footer .one, .site-footer .two, .site-footer .three, .site-footer .four{
        padding-right: 0;
    }
    #footercontainer .inner-custom-menu-widget a, .logged-in #footercontainer a.member-auth, #footercontainer .footer-social.widget a{
        display: block;
        padding: 20px 0;
        padding: 1.2rem 1rem;
        max-width: 300px;
        min-width: 200px;
        margin: 8px auto;
        background-color: #38393b;
        text-transform: uppercase;
        text-decoration: none;
        overflow: hidden;
    }
    #footercontainer .inner-custom-menu-widget a:hover, .logged-in #footercontainer a.member-auth:hover, .site-footer .inner-custom-menu-widget a:hover .fa{
        background-color: #99cc32;
        color: #242527;
    }
    #footercontainer .footer-social.widget .fa{
        top: 37%;
    }
}
@media screen and (min-width: 800px){
    .main-navigation{
        width: 90%;
    }
        a#main-menu-toggle span.assistive-text{
        clip: rect(1px 1px 1px 1px);
        clip: rect(1px, 1px, 1px, 1px);
        position: absolute !important;
    }
    #bannercontainer{
        margin-top: -105px;
    }
    .banner-text-wrap p{
        margin-bottom: 24px;
        margin-bottom: 1.5rem;
    }
    .widget.news-events-widget .grid_12_of_12, .widget.news-events-widget .grid_12_of_12.three{
        width: 32.26%;
    }
    .news-events-widget .grid_12_of_12.three .articlebox{
        width: 100%;
        float:none;
    }
    .news-events-widget .col.three{
        clear:none;
        margin-left: 1.6%;
    }
    .site-footer .grid_4_of_12:last-child {
        width: 32.26%;
    }
    .site-footer .three, .site-footer .four{
        padding-right: 0;
    }
    #footercontainer .footer-social.widget a{
        padding: 10px 32px;
        padding: 0.625rem 2rem;
    }
    #footercontainer .footer-social.widget .fa{
        top: 33%;
        left: 13px;  
    }
    .page-template-portal-content #maincontentcontainer .grid_9_of_12{
        float:right;
        width: 70.6%;
        margin-left: 1.6%;
    }
    #maincontentcontainer .inner-nav.widget.menu{
        margin-top: 0;
    }
    .page-template-portal-content #maincontentcontainer .grid_3_of_12{
        width: 27%;
    }
    .related-articles .tag-wrapper{
        width: 33%;
    }
}